module Rmath_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libRmath
const libRmath_path = "/usr/lib/libRmath-julia.so"
libRmath_handle = C_NULL
get_libRmath_path() = libRmath_path
const libRmath = "libRmath-julia.so"
function __init__()
    global libRmath_handle = dlopen(libRmath_path)
end
end
